Kurzinfo CB-K20/0147 Update 7

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: PHP: Mehrere Schwachstellen ermöglichen nicht spezifizierten Angriff
Datum: 06.07.2020
Software: Open Source PHP < 7.2.28, Open Source PHP < 7.3.15, SUSE Linux, Debian Linux, Ubuntu Linux
Plattform: UNIX, Linux, Windows
Auswirkung: Nicht spezifiziert
Remoteangriff: Ja
Risiko: mittel
CVE Liste: CVE-2020-7061, CVE-2020-7062, CVE-2020-7063
Bezug: Debian Security Advisory DSA-4717 vom 2020-07-05
Revisions Historie
  • Version: 8

    Neue Updates von Debian aufgenommen

  • Version: 7

    Neue Updates von Ubuntu aufgenommen

  • Version: 6

    Neue Updates von Debian aufgenommen

  • Version: 5

    Neue Updates von SUSE aufgenommen

  • Version: 4

    Neue Updates von SUSE aufgenommen

  • Version: 3

    Neue Updates von SUSE aufgenommen

  • Version: 2

    Update für 7.4.3

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.